/*!
 * Jumbula Slider Settings Style
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) at Jumbula
 */

/*-----------------------------------------------------------------------------

	-	Revolution Slider 4.1 Captions -

		Screen Stylesheet

version:   	1.4.5
date:      	27/11/13
-----------------------------------------------------------------------------*/



/*************************
	-	CAPTIONS	-
**************************/

.tp-static-layers {
    position: absolute;
    z-index: 25;
    top: 0;
    left: 0;
}

.tp-hide-revslider, .tp-caption.tp-hidden-caption {
    visibility: hidden !important;
    display: none !important;
}


.tp-caption {
    z-index: 1;
    white-space: nowrap;
    position: absolute;
}

.tp-caption-demo .tp-caption {
    position: relative !important;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 20px !important;
}


.tp-caption.whitedivider3px {
    color: #000000;
    -ms-text-shadow: none;
    text-shadow: none;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 1);
    text-decoration: none;
    -moz-min-width: 408px;
    -ms-min-width: 408px;
    -o-min-width: 408px;
    -webkit-min-width: 408px;
    min-width: 408px;
    min-height: 3px;
    background-position: initial initial;
    background-repeat: initial initial;
    border-width: 0;
    border-color: #000000;
    border-style: none;
}


.tp-caption.finewide_large_white {
    color: #ffffff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-size: 60px;
    line-height: 60px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 8px;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.whitedivider3px {
    color: #000000;
    -ms-text-shadow: none;
    text-shadow: none;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 1);
    text-decoration: none;
    font-size: 0;
    line-height: 0;
    -moz-min-width: 468px;
    -ms-min-width: 468px;
    -o-min-width: 468px;
    -webkit-min-width: 468px;
    min-width: 468px;
    min-height: 3px;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.finewide_medium_white {
    color: #ffffff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-size: 37px;
    line-height: 37px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.boldwide_small_white {
    font-size: 25px;
    line-height: 25px;
    font-weight: 800;
    font-family: "Open Sans", sans-serif;
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: transparent;
    -ms-text-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.whitedivider3px_vertical {
    color: #000000;
    -ms-text-shadow: none;
    text-shadow: none;
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 1);
    text-decoration: none;
    font-size: 0;
    line-height: 0;
    -moz-min-width: 3px;
    -ms-min-width: 3px;
    -o-min-width: 3px;
    -webkit-min-width: 3px;
    min-width: 3px;
    min-height: 130px;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.finewide_small_white {
    color: #ffffff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-size: 25px;
    line-height: 25px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.finewide_verysmall_white_mw {
    font-size: 13px;
    line-height: 25px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    -ms-text-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    max-width: 470px;
    white-space: normal !important;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.lightgrey_divider {
    text-decoration: none;
    background-color: rgb(235, 235, 235);
    background-color: rgba(235, 235, 235, 1);
    width: 370px;
    height: 3px;
    background-position: initial initial;
    background-repeat: initial initial;
    border-width: 0;
    border-color: rgb(34, 34, 34);
    border-style: none;
}

.tp-caption.finewide_large_white {
    color: #FFF;
    -ms-text-shadow: none;
    text-shadow: none;
    font-size: 60px;
    line-height: 60px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    background-color: #000000;
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 8px;
    border-width: 0;
    border-color: #000;
    border-style: none;
}

.tp-caption.finewide_medium_white {
    color: #FFF;
    -ms-text-shadow: none;
    text-shadow: none;
    font-size: 34px;
    line-height: 34px;
    font-weight: 300;
    font-family: "Open Sans", sans-serif;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-width: 0;
    border-color: #000;
    border-style: none;
}

.tp-caption.huge_red {
    position: absolute;
    color: rgb(223,75,107);
    font-weight: 400;
    font-size: 150px;
    line-height: 130px;
    font-family: 'Oswald', sans-serif;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
    background-color: rgb(45,49,54);
    padding: 0;
}

.tp-caption.middle_yellow {
    position: absolute;
    color: rgb(251,213,114);
    font-weight: 600;
    font-size: 50px;
    line-height: 50px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.huge_thin_yellow {
    position: absolute;
    color: rgb(251,213,114);
    font-weight: 300;
    font-size: 90px;
    line-height: 90px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    letter-spacing: 20px;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.big_dark {
    position: absolute;
    color: #333;
    font-weight: 700;
    font-size: 70px;
    line-height: 70px;
    font-family: "Open Sans";
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.medium_dark {
    position: absolute;
    color: #333;
    font-weight: 300;
    font-size: 40px;
    line-height: 40px;
    font-family: "Open Sans";
    margin: 0;
    letter-spacing: 5px;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}


.tp-caption.medium_grey {
    position: absolute;
    color: #fff;
    -ms-text-shadow: 0 2px 5px #000000;
    -ms-text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    text-shadow: 0 2px 5px #000000;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    font-family: Arial;
    padding: 2px 4px;
    margin: 0;
    border-width: 0;
    border-style: none;
    background-color: #888;
    white-space: nowrap;
}

.tp-caption.small_text {
    position: absolute;
    color: #fff;
    -ms-text-shadow: 0 2px 5px #000000;
    -ms-text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    text-shadow: 0 2px 5px #000000;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.medium_text {
    position: absolute;
    color: #fff;
    -ms-text-shadow: 0 2px 5px #000000;
    -ms-text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    text-shadow: 0 2px 5px #000000;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}


.tp-caption.large_bold_white_25 {
    font-size: 55px;
    line-height: 65px;
    font-weight: 700;
    font-family: "Open Sans";
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    text-align: center;
    -ms-text-shadow: #000 0 5px 10px;
    text-shadow: #000 0 5px 10px;
    border-width: 0;
    border-color: rgb(255, 255, 255);
    border-style: none;
}

.tp-caption.medium_text_shadow {
    font-size: 25px;
    line-height: 25px;
    font-weight: 600;
    font-family: "Open Sans";
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    text-align: center;
    -ms-text-shadow: #000 0 5px 10px;
    text-shadow: #000 0 5px 10px;
    border-width: 0;
    border-color: rgb(255, 255, 255);
    border-style: none;
}

.tp-caption.large_text {
    position: absolute;
    color: #fff;
    -ms-text-shadow: 0 2px 5px #000000;
    -ms-text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    text-shadow: 0 2px 5px #000000;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.medium_bold_grey {
    font-size: 30px;
    line-height: 30px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(102, 102, 102);
    text-decoration: none;
    background-color: transparent;
    -ms-text-shadow: none;
    text-shadow: none;
    margin: 0;
    padding: 1px 4px 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.very_large_text {
    position: absolute;
    color: #fff;
    -ms-text-shadow: 0 2px 5px #000000;
    -ms-text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    text-shadow: 0 2px 5px #000000;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
    letter-spacing: -2px;
}

.tp-caption.very_big_white {
    position: absolute;
    color: #fff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 800;
    font-size: 60px;
    line-height: 60px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
    padding: 0 4px;
    padding-top: 1px;
    background-color: #000;
}

.tp-caption.very_big_black {
    position: absolute;
    color: #000;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
    padding: 0 4px;
    padding-top: 1px;
    background-color: #fff;
}

.tp-caption.modern_medium_fat {
    position: absolute;
    color: #000;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 800;
    font-size: 24px;
    line-height: 20px;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.modern_medium_fat_white {
    position: absolute;
    color: #fff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 800;
    font-size: 24px;
    line-height: 20px;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.modern_medium_light {
    position: absolute;
    color: #000;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 24px;
    line-height: 20px;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.modern_big_bluebg {
    position: absolute;
    color: #fff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 800;
    font-size: 30px;
    line-height: 36px;
    font-family: "Open Sans", sans-serif;
    padding: 3px 10px;
    margin: 0;
    border-width: 0;
    border-style: none;
    background-color: #4e5b6c;
    letter-spacing: 0;
}

.tp-caption.modern_big_redbg {
    position: absolute;
    color: #fff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
    font-family: "Open Sans", sans-serif;
    padding: 3px 10px;
    padding-top: 1px;
    margin: 0;
    border-width: 0;
    border-style: none;
    background-color: #de543e;
    letter-spacing: 0;
}

.tp-caption.modern_small_text_dark {
    position: absolute;
    color: #555;
    -ms-text-shadow: none;
    text-shadow: none;
    font-size: 14px;
    line-height: 22px;
    font-family: Arial;
    margin: 0;
    border-width: 0;
    border-style: none;
    white-space: nowrap;
}

.tp-caption.boxshadow {
    -moz-box-shadow: 0 0 20px #000000;
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 20px #000000;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 20px #000000;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.tp-caption.black {
    color: #000;
    -ms-text-shadow: none;
    text-shadow: none;
}

.tp-caption.noshadow {
    -ms-text-shadow: none;
    text-shadow: none;
}

.tp-caption a {
    /*color:#ff7302;*/
    -ms-text-shadow: none;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

    .tp-caption a:hover {
        /*color: #ffa902;*/
    }

.tp-caption.thinheadline_dark {
    position: absolute;
    color: rgba(0,0,0,0.85);
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 30px;
    line-height: 30px;
    font-family: "Open Sans";
    background-color: transparent;
}

.tp-caption.thintext_dark {
    position: absolute;
    color: #000000;
    color: rgba(0,0,0,0.85);
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    font-family: "Open Sans";
    background-color: transparent;
}

.tp-caption.medium_bg_red a {
    color: #fff;
    text-decoration: none;
}

    .tp-caption.medium_bg_red a:hover {
        color: #fff;
        text-decoration: underline;
    }

.tp-caption.smoothcircle {
    font-size: 30px;
    line-height: 75px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.498039);
    padding: 50px 25px;
    text-align: center;
    border-radius: 500px 500px 500px 500px;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.largeblackbg {
    font-size: 50px;
    line-height: 70px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(0, 0, 0);
    padding: 0 20px 5px;
    -ms-text-shadow: none;
    text-shadow: none;
    border-width: 0;
    border-color: rgb(255, 255, 255);
    border-style: none;
}

.tp-caption.largepinkbg {
    position: absolute;
    color: #fff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 50px;
    line-height: 70px;
    font-family: "Open Sans";
    background-color: #db4360;
    padding: 0 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.tp-caption.largewhitebg {
    position: absolute;
    color: #000;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 50px;
    line-height: 70px;
    font-family: "Open Sans";
    background-color: #fff;
    padding: 0 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.tp-caption.largegreenbg {
    position: absolute;
    color: #fff;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 50px;
    line-height: 70px;
    font-family: "Open Sans";
    background-color: #67ae73;
    padding: 0 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.tp-caption.excerpt {
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    font-family: Arial;
    color: #ffffff;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 1);
    -ms-text-shadow: none;
    text-shadow: none;
    margin: 0;
    letter-spacing: -1.5px;
    padding: 1px 4px 0 4px;
    width: 150px;
    white-space: normal !important;
    height: auto;
    border-width: 0;
    border-color: rgb(255, 255, 255);
    border-style: none;
}

.tp-caption.large_bold_grey {
    font-size: 60px;
    line-height: 60px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(102, 102, 102);
    text-decoration: none;
    background-color: transparent;
    -ms-text-shadow: none;
    text-shadow: none;
    margin: 0;
    padding: 1px 4px 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_thin_grey {
    font-size: 34px;
    line-height: 30px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(102, 102, 102);
    text-decoration: none;
    background-color: transparent;
    padding: 1px 4px 0;
    -ms-text-shadow: none;
    text-shadow: none;
    margin: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.small_thin_grey {
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(117, 117, 117);
    text-decoration: none;
    background-color: transparent;
    padding: 1px 4px 0;
    -ms-text-shadow: none;
    text-shadow: none;
    margin: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.lightgrey_divider {
    text-decoration: none;
    background-color: #ebebeb;
    background-color: rgba(235, 235, 235, 1);
    width: 370px;
    height: 3px;
    background-position: initial initial;
    background-repeat: initial initial;
    border-width: 0;
    border-color: rgb(34, 34, 34);
    border-style: none;
}

.tp-caption.large_bold_darkblue {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(52, 73, 94);
    text-decoration: none;
    background-color: transparent;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_bg_darkblue {
    font-size: 20px;
    line-height: 20px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(52, 73, 94);
    padding: 10px;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_bold_red {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(227, 58, 12);
    text-decoration: none;
    background-color: transparent;
    padding: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_light_red {
    font-size: 21px;
    line-height: 26px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(227, 58, 12);
    text-decoration: none;
    background-color: transparent;
    padding: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_bg_red {
    font-size: 20px;
    line-height: 20px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(227, 58, 12);
    padding: 10px;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_bold_orange {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(243, 156, 18);
    text-decoration: none;
    background-color: transparent;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_bg_orange {
    font-size: 20px;
    line-height: 20px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(243, 156, 18);
    padding: 10px;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.grassfloor {
    text-decoration: none;
    background-color: #a0b397;
    background-color: rgba(160, 179, 151, 1);
    width: 4000px;
    height: 150px;
    border-width: 0;
    border-color: rgb(34, 34, 34);
    border-style: none;
}

.tp-caption.large_bold_white {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: transparent;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_light_white {
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: transparent;
    padding: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.mediumlarge_light_white {
    font-size: 34px;
    line-height: 40px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: transparent;
    padding: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.mediumlarge_light_white_center {
    font-size: 34px;
    line-height: 40px;
    font-weight: 300;
    font-family: "Open Sans";
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    padding: 0 0 0 0;
    text-align: center;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_bg_asbestos {
    font-size: 20px;
    line-height: 20px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(127, 140, 141);
    padding: 10px;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.medium_light_black {
    font-size: 30px;
    line-height: 36px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(0, 0, 0);
    text-decoration: none;
    background-color: transparent;
    padding: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.large_bold_black {
    font-size: 58px;
    line-height: 60px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(0, 0, 0);
    text-decoration: none;
    background-color: transparent;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.mediumlarge_light_darkblue {
    font-size: 34px;
    line-height: 40px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(52, 73, 94);
    text-decoration: none;
    background-color: transparent;
    padding: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.small_light_white {
    font-size: 17px;
    line-height: 28px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: transparent;
    padding: 0;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.roundedimage {
    border-width: 0;
    border-color: rgb(34, 34, 34);
    border-style: none;
}

.tp-caption.large_bg_black {
    font-size: 40px;
    line-height: 40px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(0, 0, 0);
    padding: 10px 20px 15px;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}

.tp-caption.mediumwhitebg {
    font-size: 30px;
    line-height: 30px;
    font-weight: 300;
    font-family: "Open Sans";
    color: rgb(0, 0, 0);
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    padding: 5px 15px 10px;
    -ms-text-shadow: none;
    text-shadow: none;
    border-width: 0;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-caption.medium_bg_orange_new1 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 800;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(243, 156, 18);
    padding: 10px;
    border-width: 0;
    border-color: rgb(255, 214, 88);
    border-style: none;
}



.tp-caption.boxshadow {
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.tp-caption.black {
    color: #000;
    -ms-text-shadow: none;
    text-shadow: none;
    font-weight: 300;
    font-size: 19px;
    line-height: 19px;
    font-family: 'Open Sans', sans;
}

.tp-caption.noshadow {
    -ms-text-shadow: none;
    text-shadow: none;
}


.tp_inner_padding {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: none !important;
}


/*.tp-caption			{	transform:none !important}*/


/*********************************
	-	SPECIAL TP CAPTIONS -
**********************************/
.tp-caption .frontcorner {
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 0 solid transparent;
    border-top: 40px solid #00A8FF;
    position: absolute;
    left: -40px;
    top: 0;
}

.tp-caption .backcorner {
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 40px solid #00A8FF;
    position: absolute;
    right: 0;
    top: 0;
}

.tp-caption .frontcornertop {
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 40px solid #00A8FF;
    position: absolute;
    left: -40px;
    top: 0;
}

.tp-caption .backcornertop {
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #00A8FF;
    position: absolute;
    right: 0;
    top: 0;
}

/******************************
	-	BUTTONS	-
*******************************/

.tp-simpleresponsive .button {
    padding: 6px 13px 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height: 30px;
    cursor: pointer;
    color: #fff !important;
    -ms-text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6) !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6) !important;
    font-size: 15px;
    line-height: 45px !important;
    background: #000000;
    background: rgba(0,0,0,.3);
    font-family: arial, sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
}

    .tp-simpleresponsive .button.big {
        color: #fff;
        -ms-text-shadow: 0 1px 1px #000000;
        -ms-text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
        text-shadow: 0 1px 1px #000000;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
        font-weight: bold;
        padding: 9px 20px;
        font-size: 19px;
        line-height: 57px !important;
        background: #000000;
        background: rgba(0,0,0,.4);
    }


        .tp-simpleresponsive .purchase:hover,
        .tp-simpleresponsive .button:hover,
        .tp-simpleresponsive .button.big:hover {
            background-position: bottom, 15px 11px;
        }



@media only screen and (min-width: 768px) and (max-width: 959px) {
}



@media only screen and (min-width: 480px) and (max-width: 767px) {
    .tp-simpleresponsive .button {
        padding: 4px 8px 3px;
        line-height: 25px !important;
        font-size: 11px !important;
        font-weight: normal;
    }

    .tp-simpleresponsive a.button {
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
    }
}

@media only screen and (min-width: 0) and (max-width: 479px) {
    .tp-simpleresponsive .button {
        padding: 2px 5px 2px;
        line-height: 20px !important;
        font-size: 10px !important;
    }

    .tp-simpleresponsive a.button {
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
    }
}





/*	BUTTON COLORS	*/



.tp-simpleresponsive .button.green, .tp-simpleresponsive .button:hover.green,
.tp-simpleresponsive .purchase.green, .tp-simpleresponsive .purchase:hover.green {
    background-color: #21a117;
    -webkit-box-shadow: 0 3px 0 0 #104d0b;
    -moz-box-shadow: 0 3px 0 0 #104d0b;
    box-shadow: 0 3px 0 0 #104d0b;
}


.tp-simpleresponsive .button.blue, .tp-simpleresponsive .button:hover.blue,
.tp-simpleresponsive .purchase.blue, .tp-simpleresponsive .purchase:hover.blue {
    background-color: #1d78cb;
    -webkit-box-shadow: 0 3px 0 0 #0f3e68;
    -moz-box-shadow: 0 3px 0 0 #0f3e68;
    box-shadow: 0 3px 0 0 #0f3e68;
}


.tp-simpleresponsive .button.red, .tp-simpleresponsive .button:hover.red,
.tp-simpleresponsive .purchase.red, .tp-simpleresponsive .purchase:hover.red {
    background-color: #cb1d1d;
    -webkit-box-shadow: 0 3px 0 0 #7c1212;
    -moz-box-shadow: 0 3px 0 0 #7c1212;
    box-shadow: 0 3px 0 0 #7c1212;
}

.tp-simpleresponsive .button.orange, .tp-simpleresponsive .button:hover.orange,
.tp-simpleresponsive .purchase.orange, .tp-simpleresponsive .purchase:hover.orange {
    background-color: #ff7700;
    -webkit-box-shadow: 0 3px 0 0 #a34c00;
    -moz-box-shadow: 0 3px 0 0 #a34c00;
    box-shadow: 0 3px 0 0 #a34c00;
}

.tp-simpleresponsive .button.darkgrey, .tp-simpleresponsive .button.grey,
.tp-simpleresponsive .button:hover.darkgrey, .tp-simpleresponsive .button:hover.grey,
.tp-simpleresponsive .purchase.darkgrey, .tp-simpleresponsive .purchase:hover.darkgrey {
    background-color: #555;
    -webkit-box-shadow: 0 3px 0 0 #222;
    -moz-box-shadow: 0 3px 0 0 #222;
    box-shadow: 0 3px 0 0 #222;
}

.tp-simpleresponsive .button.lightgrey, .tp-simpleresponsive .button:hover.lightgrey,
.tp-simpleresponsive .purchase.lightgrey, .tp-simpleresponsive .purchase:hover.lightgrey {
    background-color: #888;
    -webkit-box-shadow: 0 3px 0 0 #555;
    -moz-box-shadow: 0 3px 0 0 #555;
    box-shadow: 0 3px 0 0 #555;
}



/****************************************************************

	-	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -

******************************************************************/

/*.tp-simpleresponsive				{	-webkit-perspective: 1500px;
										-moz-perspective: 1500px;
										-o-perspective: 1500px;
										-ms-perspective: 1500px;
										perspective: 1500px;
									}*/




/**********************************************
	-	FULLSCREEN AND FULLWIDHT CONTAINERS	-
**********************************************/

.fullscreen-container {
    width: 100%;
    position: relative;
    padding: 0;
    overflow: hidden;
}

.fullwidthbanner-container {
    width: 100%;
    position: relative;
    padding: 0;
    overflow: hidden;
}

    .fullwidthbanner-container .fullwidthbanner {
        width: 100%;
        position: relative;
        overflow: hidden;
    }



/************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";		-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; */
    position: absolute;
    visibility: hidden;
    -webkit-font-smoothing: antialiased !important;
}


.tp-simpleresponsive img {
    max-width: none;
}



/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
    filter: none !important;
}

/*************************************
	-	TP ARROWS 	-
**************************************/
.tparrows {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
    -webkit-transform: translateZ(5000px);
    -webkit-transform-style: flat;
    -webkit-backface-visibility: hidden;
    z-index: 27;
    position: relative;
}

.tp-leftarrow {
    z-index: 21;
    cursor: pointer;
    position: relative;
    background: url(/Images/Home/Slider/arrow.png) no-Repeat top left !important;
    width: 40px;
    height: 40px;
    opacity: 0.4;
}

.tp-rightarrow {
    z-index: 21;
    cursor: pointer;
    position: relative;
    background: url(/Images/Home/Slider/arrow.png) no-Repeat top left !important;
    width: 40px;
    height: 40px;
    opacity: 0.4;
}

.tparrows.hidearrows {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.tp-leftarrow.default {
    z-index: 21;
    cursor: pointer;
    position: relative;
    background: url(/Images/Home/Slider/arrow.png) no-Repeat 0 0;
    background-position: 0 0 !important;
    width: 24px;
    height: 53px;
}

.tp-rightarrow.default {
    z-index: 21;
    cursor: pointer;
    position: relative;
    background: url(/Images/Home/Slider/arrow.png) no-Repeat 0 0;
    background-position: 0 -53px !important;
    width: 24px;
    height: 53px;
}

.tp-leftarrow:hover,
.tp-rightarrow:hover {
    background-position: bottom left;
    opacity: 1;
}

/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/

@media only screen and (min-width: 0) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}

/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}



.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive > ul > li {
    list-style: none;
    position: absolute;
    visibility: hidden;
}


/******************************
	-	LOADER FORMS	-
********************************/

.tp-loader {
    top: 50%;
    left: 50%;
    z-index: 2100;
    position: absolute;
    background: url(/Images/Home/Slider/loading.gif) no-repeat center;
    margin: -25px -25px;
    z-index: 2100;
    position: absolute;
    width: 50px;
    height: 50px;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'revicons';
    src: url('../font/revicons.svg?5510888#revicons') format('svg');
  }
}
*/

[class^="revicon-"]:before, [class*=" revicon-"]:before {
    font-family: "revicons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    -webkit-font-variant: normal;
    -moz-font-variant: normal;
    -ms-font-variant: normal;
    -o-font-variant: normal;
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.revicon-search-1:before {
    content: '\e802';
}
/* '' */
.revicon-pencil-1:before {
    content: '\e831';
}
/* '' */
.revicon-picture-1:before {
    content: '\e803';
}
/* '' */
.revicon-cancel:before {
    content: '\e80a';
}
/* '' */
.revicon-info-circled:before {
    content: '\e80f';
}
/* '' */
.revicon-trash:before {
    content: '\e801';
}
/* '' */
.revicon-left-dir:before {
    content: '\e817';
}
/* '' */
.revicon-right-dir:before {
    content: '\e818';
}
/* '' */
.revicon-down-open:before {
    content: '\e83b';
}
/* '' */
.revicon-left-open:before {
    content: '\e819';
}
/* '' */
.revicon-right-open:before {
    content: '\e81a';
}
/* '' */
.revicon-angle-left:before {
    content: '\e820';
}
/* '' */
.revicon-angle-right:before {
    content: '\e81d';
}
/* '' */
.revicon-left-big:before {
    content: '\e81f';
}
/* '' */
.revicon-right-big:before {
    content: '\e81e';
}
/* '' */
.revicon-magic:before {
    content: '\e807';
}
/* '' */
.revicon-picture:before {
    content: '\e800';
}
/* '' */
.revicon-export:before {
    content: '\e80b';
}
/* '' */
.revicon-cog:before {
    content: '\e832';
}
/* '' */
.revicon-login:before {
    content: '\e833';
}
/* '' */
.revicon-logout:before {
    content: '\e834';
}
/* '' */
.revicon-video:before {
    content: '\e805';
}
/* '' */
.revicon-arrow-combo:before {
    content: '\e827';
}
/* '' */
.revicon-left-open-1:before {
    content: '\e82a';
}
/* '' */
.revicon-right-open-1:before {
    content: '\e82b';
}
/* '' */
.revicon-left-open-mini:before {
    content: '\e822';
}
/* '' */
.revicon-right-open-mini:before {
    content: '\e823';
}
/* '' */
.revicon-left-open-big:before {
    content: '\e824';
}
/* '' */
.revicon-right-open-big:before {
    content: '\e825';
}
/* '' */
.revicon-left:before {
    content: '\e836';
}
/* '' */
.revicon-right:before {
    content: '\e826';
}
/* '' */
.revicon-ccw:before {
    content: '\e808';
}
/* '' */
.revicon-arrows-ccw:before {
    content: '\e806';
}
/* '' */
.revicon-palette:before {
    content: '\e829';
}
/* '' */
.revicon-list-add:before {
    content: '\e80c';
}
/* '' */
.revicon-doc:before {
    content: '\e809';
}
/* '' */
.revicon-left-open-outline:before {
    content: '\e82e';
}
/* '' */
.revicon-left-open-2:before {
    content: '\e82c';
}
/* '' */
.revicon-right-open-outline:before {
    content: '\e82f';
}
/* '' */
.revicon-right-open-2:before {
    content: '\e82d';
}
/* '' */
.revicon-equalizer:before {
    content: '\e83a';
}
/* '' */
.revicon-layers-alt:before {
    content: '\e804';
}
/* '' */
.revicon-popup:before {
    content: '\e828';
}
/* '' */
